<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="138ddb398d543ad042493a0514578e08">
  <dict>
    <!--2020-03-28 11:01:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 11:01:16.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 11:01:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:01:16.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 11:01:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2020-03-28 11:01:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:01:16.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 11:01:16.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 11:01:16.000-->
    <int key="utBsfPort">8091</int>
    <!--2020-03-28 11:01:16.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc426.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:01:16.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:01:16.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 11:01:16.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc426.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,13:1</string>
    <!--2020-03-28 11:01:16.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 11:01:16.000-->
    <string key="vowifiHplmnListItem">42602, epdg.epc.mnc002.mcc426.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:01:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:01:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:01:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:01:16.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 11:01:16.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 11:01:16.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Calling</string>
    <!--2020-03-28 11:01:16.000-->
    <string key="wfc_spn_string">Zain BH</string>
  </dict>
</config>
